RubyGems Navigation menu

katello_api 0.0.8

Helps you to use Katello's API calls from your app

版本列表:

  1. 0.0.8 - February 03, 2014 (164.5 KB)
  2. 0.0.7 - January 24, 2014 (161.5 KB)
  3. 0.0.6 - January 24, 2014 (161.5 KB)
  4. 0.0.5 - January 21, 2014 (160.0 KB)
  5. 0.0.4 - January 16, 2014 (160.0 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (3):

  • json ~> 1.4
  • oauth ~> 0.4
  • rest-client ~> 1.6
  • 所有者:

    作者:

    • Katello

    SHA 256 checksum:

    55db6583f936503693b825106f5be5b14afec2b8dfaa163f756e550cc7b90067

    下载总次数 15,416

    这个版本 2,565

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: